*{
  box-sizing: border-box;
}

body {
  margin:0;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

.navbar{
  overflow: hidden;
  background-color:darkcyan;
  border-radius: 20px;
  padding: 10px;
}

.navbar a {
  float: left;
  display: block;
  color: black;
  text-align: center;
  padding: 10px 20px;
  text-decoration: none;
  background-color: darkturquoise;
  border-radius: 25px;
  margin: 5px;
  
}
.navbar a:hover {
  background-color: black;
  color: white;
}
